package com.hikcreate.utils.redis;


/**
 * @auther: lifuyi
 * @date: 2019/1/31 10:53
 * @description:
 */
public class RedisClientUtil {

    private static RedisClient redisClient;

    public static RedisClient getRedisClient() {

        if (redisClient == null) {
            synchronized (RedisClientUtil.class) {
                redisClient = RedisBuilder.getRedisClient(PropertyUtil.getProperty("redis.server"));
            }
        }
        return redisClient;
    }

}
